{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <div class="col num4"
                 style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 212px; width: 240px;">
                <div style="width:100% !important;">
                    <div class="_movici_bloc_top"
                         style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 0px; padding-left: 40px;">

                        <div style="color:#353d4d;font-family:Arial, Helvetica Neue, Helvetica, sans-serif;line-height:1.2;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;">
                            <div class="_movici_top_title"
                                 style="font-size: 14px; line-height: 1.2; color: #c2c4c9; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; mso-line-height-alt: 17px;">
                                 {# OBJECT TO CHANGED #}
                                 <p style="font-size: 28px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 31px; margin: 0;">Votre nouveau mot de passe est bien enregistré !</p>
                            </div>
                        </div>
                        <div class="mobile_hide">
                            <div align="center" class="img-container center autowidth"
                                 style="padding-right: 0px;padding-left: 0px;">
                            {# OBJECT TO CHANGED X2 #}
                             <img align="center" alt="Votre nouveau mot de passe est bien enregistré !"
                                                 border="0" class="center autowidth"
                                                 src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_BODY_IMAGE')}}"
                                                 style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%; max-width: 173px; display: block;"
                                                 title="Votre nouveau mot de passe est bien enregistré !" width="173"/>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col num8"
                 style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 380px; width: 380px;">
                <div style="width:100% !important;">
                    <div class="_movici_bloc_top"
                         style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:10px; padding-right: 40px; padding-left: 0px;">
                   
                        <div class="_movici_top_txt"
                             style="color:#555555;font-family:Arial, Helvetica Neue, Helvetica, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
                            <div style="font-size: 15px; line-height: 1.2; color: #555555; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; mso-line-height-alt: 17px;">
                                {# HELLO + NAME #}
                                <p class="_movici_top_name"
                                   style="color:#353d4d;font-size: 22px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom:15px">
                                    <span style="font-size: 24px;"><span class="_movici_top_name"> Bonjour  {{context.user.givenName|capitalize}},</span></span>
                                </p>
                                {# TEXT #}
                                <p style="color:#353d4d;font-size: 12px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 14px; margin: 0;">
                                <span style="font-size: 16px;">Votre mot de passe <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</b> a bien été changé. </span>
                                </p>
                                {# THANK YOU #}
                                <p style="color:#353d4d;font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 14px; margin: 0;">
                                    <span style="font-size: 16px;">Merci !</span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{# <table style="width:100%;font-family:{{api_env('EMAILS_FONT')}}, sans-serif;">
    <tr>
        <td>
            <table>
                <tr>
                    <td>
                        <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30px;" ><b>Votre nouveau mot de passe est bien enregistré !</b></p>
                        <hr>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="width:100%;">
                <tr>
                    <td style="width:70%">
                        <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b></p>
                        <p>Votre mot de passe <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</b> a bien été changé.</p>
                        <p>Merci!</p>                   
                    </td>
                </tr>
            </table>
        </td>
    </tr>
     <tr>
        <td>
            <table  style="width:100%;">
                <tr style="text-align:left">
                    <td>
                        <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                    </td>
                </tr>
                <hr>
            </table>
        </td>
    </tr>
</table> #}
{% endblock %}